Knowledgebase: General
PHP Access Violation with QBI and NuSphere Debugger Installed
Posted by Adam Liberman on 13 March 2009 07:11 AM
Subject: PHP Access Violation with QBI and NuSphere Debugger (DBG) Installed
Versions: 3.50+
Description: The message "PHP has encountered an Access Violation at ..." is shown when trying to access QBI.
Solution: QBI is encoded with the ionCube encoder, and debuggers are generally incompatible with encoded systems. Remove the NuShere Debugger (DBG) from the web server.
(252 vote(s))
Helpful
Not helpful